Details

    • Type: Task Task
    • Status: Closed Closed
    • Priority: Critical Critical
    • Resolution: Complete
    • Affects Version/s: None
    • Fix Version/s: 2.3.0-m1, 2.3
    • Component/s: Development
    • Security Level: Public (Public: Anyone can view)
    • Labels:
      None
    • Similar issues:
      KULRICE-1309Turnkey Upgrades
      KULRICE-8479Upgrade Jetty from Apache CXF 2.7.0 upgrade
      KULRICE-3377Upgrade CXF version from 2.1.3 to 2.1.5 for KS
      KULRICE-1329Create upgrade scripts to get from 0.9.0.3 to 0.9.1
      KULRICE-12879Pom.xml file cleanup from Spring 4 upgrade
      KULRICE-1757Upgrade from Groovy 1.5.4 to Groovy 1.0
      KULRICE-9369Upgrade Script Error
      KULRICE-3211Upgrade to Spring 3.0.1
      KULRICE-6514Upgrade to "spring-security-cas" version 3.1.0.RELEASE
      KULRICE-11051Add database upgrade paths link to release notes
    • Rice Module:
      KRAD
    • KAI Review Status:
      Not Required
    • KTI Review Status:
      Pending Review
    • Include in Release Notes?:
      Yes

      Description

      We are currently using jquery form version 2.64 and version 3.31 is out which has some fixes in particular with form handling which we need for session work.

        Issue Links

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Jerry Neal (Inactive)
              Reporter:
              Jerry Neal (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Structure Helper Panel